Explorer Classic et ADSL

rchytil

Membre junior
20 Avril 2001
54
0
Visiter le site
Bonjour,

J'ai un petit problème pour accéder au Net depuis Explorer classic ou Netscape, lorsque j'ai booté en MacOSX.
Depuis quelques jours, j'ai une connexion ADSL, fonctionnant parfaitement sous OSX ou sous OS9 avec CopperNet.
Outlook Express, Fetch, ces applications Classic accèdent au Net sans problème.
Mais impossible de browser avec Explorer 5.0 (Classic) ou Netscape.
Quelqu'un a-t-il eu ce problème?

Robin
 

KillerDeMouches

Membre émérite
3 Avril 2000
596
1
Visiter le site
Chez moi aucun probleme pour l'utilisation d'Explorer sous Classic... Mis a part lorsque Explorer Carbon est lancé (il faut choisir soir explorer classic, soit carbon, mais pas les 2 en meme temps)

Par contre avec la connection ADSL et classic j'ai un probleme que je retrouve avec le partage de connection. Tout d'abord, lorsque NATD est activé sous Mac Os 10.0.4, tout appel au réseau par classic se traduit par une coupure de tout le réseau (sous OS X, sous Classix et pour tout les postes raliés par NATD) et meme souvent par une Kernel Panic. C'est un bug connu de Mac Os 10.0.4 répertorié sur Mac Fix It

Ensuite, avec toutes les versions de mac os, j'au toujours un un probleme commun entre classix et les postes utilisant l'ADSL partagés: Sous classic ou ces ordi, impossible d'accéder a certains serveurs qui sont pourtant accessible par les appli Carbon et Cocoa de l'ordinateur relié directement a l'ADSL... Je ne sais aps si tout ceux qui ont l'ADSL ont ce probleme. Je partage ma connextion avec gNAT (et meme lorsque j'avais fait un script manuel ca ne fonctionnait pas..)

Je ne sais pas si mes problemes sont les memes que le tiens mais j'espere que ca pourra t'aider...

Sinon pour plus d'info sur l'ADSL sous mac os x, www.macadsl.com
 

locyrille

Membre confirmé
4 Mai 2000
225
1
50
Moi, j'ai une connexion Internet PPTP (j'utilise PPTP-GUI pour me connecter) et je ne peux pas utilser les logiciels internet sous classic (que ce soit explorer, entourage, hotline ou autres)
 

Neo

Membre confirmé
30 Août 2000
180
0
Visiter le site
PPTP GUI est encours d'amélioration pour l'environnement Classic. Il faut contacter Andreas Monitzer pour qu'il te file une version plus récente. Mais bon moi je te conseille de passer en PPPoE si tu as un modem Speed Touch Home.

A+